<?php
/**
 * @package        Joomla
 * @subpackage     Event Booking
 * @author         Tuan Pham Ngoc
 * @copyright      Copyright (C) 2010 - 2022 Ossolution Team
 * @license        GNU/GPL, see LICENSE.php
 */

defined('_JEXEC') or die;

use Joomla\CMS\Language\Text;
use Joomla\CMS\Router\Route;

if ($config->use_https)
{
	$checkoutUrl = Route::_('index.php?option=com_eventbooking&task=checkout&Itemid='.$Itemid, false, 1) ;
}
else
{
	$checkoutUrl = Route::_('index.php?option=com_eventbooking&task=checkout&Itemid='.$Itemid, false) ;
}
?>
<div id="cart_result" class="right">
	<table width="100%">
		<?php
			if (count($rows))
			{

					$row = $rows[$i] ;
					$link = EventbookingHelperRoute::getEventRoute($row->id, 0, $Itemid);
					// calculating total number of events
					$numberEvents = count($rows);
					
				?>
					
				<?php
				

				?>
					<tr>
						<td class="right" style="text-align: right; background-color: #ffffff";>
							<input type="button" class="btn btn_cart_checkout" onclick="goToCheckOut();" value="<?php echo Text::_('EB_TOTAL_NUMBER_OFF_EVENTS') ?><?php echo $numberEvents; ?>" />
						</td>
					</tr>
				<?php
			}
			else
			{
			?>
				<tr>
				<td class="right" style="text-align: right; background-color: #ffffff";>
					<input type="button" class="btn btn_cart_empty" value="<?php echo Text::_('EB_CART_EMPTY'); ?>" />
					</td>
				</tr>
			<?php
			}
		?>
	</table>
</div>
<script type="text/javascript">
	function goToCheckOut()
	{
		location.href = '<?php echo $checkoutUrl; ?>';
	}
</script>